# /etc/ipsec.conf - strongSwan IPsec configuration file

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev2

conn home
	left=192.168.0.100
	leftid=carol@strongswan.org
	leftauth=eap
	leftfirewall=yes
	right=192.168.0.1
	rightid="C=CH, O=strongSwan Project, CN=moon.strongswan.org"
	rightauth=any
	rightsubnet=10.1.0.0/16
	rightsendcert=never
	auto=add
